<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmRefType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmRefType Enumeration

Visual Basic
C#
C++/CLI
Types of references to return from IEdmRefItem::GetRefs.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmRefType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmRefType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmRefType : public System.Enum

# Members

Member | Description
--- | ---
Edmrt_Children | 1 = Return normal file references
Edmrt_SubParents | 2 = Return sub-parents, which are parent files displayed as blue children in the reference dialog box; drawing files for some CAD formats are displayed this way

# See Also

####

EPDM.Interop.epdm Namespace